﻿li, ul {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    display: block;
    font-size: 100%;
    margin: 0;
    padding: 0;
}
:focus {
    outline: medium none;
}
*::-moz-focus-inner {
    border: 0 none;
}
#main-nav {
    position: relative;
    z-index: 200;
    text-align: center;
}
#main-nav a {
    border: 0 none;
    text-decoration: none;
}
#main-nav.bottomless {
    /*background-color: #430D4B;*/
    display: block;
    /* height: 45px; */
    margin: 0 auto;
    width: 1020px;
    z-index:3000;
}
#main-nav hover {
    z-index: 3000 !important;
    }
#main-nav ul {
    display: inline-block;
    /*padding: 0 22px;*/
    padding:0;
    text-align: left;
}
#main-nav a:hover {
    text-decoration: none;
}
#main-nav .hover {
	/*background: none repeat scroll 0 0 #ffffff;*/
    border-bottom: 7.5px solid #575656;
}
#main-nav .menu-item {
    /*float: left;*/
    height: 42px;
    display:inline-block;
    margin-right: -3px; /* to prevent gap between list items where li html elements not touching */
}
#main-nav .menu-item.last {
    /*float: right;*/ /* not used / inactive */
}

/*to float last list item right (sale) */
#main-nav .menu-item.right {
    /*float: right;*/
}
#main-nav .menu-item.current .menu-title {
    background: none repeat scroll 0 0 #333333;
    padding-bottom: 9px;
}
#main-nav .menu-item.hover .menu-title {
    background: none repeat scroll 0 0  #FFFFFF;
    border-bottom: 7.5px solid #6D207C;
}
/* This is to give instant feedback of the hover, before the delayed event handler runs and sets the .hover class. */
#main-nav .menu-item:hover .menu-title {
    background: none repeat scroll 0 0  #FFFFFF;
    border-bottom: 7.5px solid #6D207C;
}
#main-nav .sale-or-clearance.hover{
    background: none repeat scroll 0 0 #430D4B;     /* DARK PURPLE */
    background: none repeat scroll 0 0 #FFFFFF;  
    /*color: #EA5197 !important;*/
}
#main-nav .sale-or-clearance.hover .menu-title {
    background: none repeat scroll 0 0 #FFFFFF;  
}
#main-nav .menu-item .menu-title {
    line-height:1;
    color: #575656;
    cursor: pointer;
    display: block;
    font-family:"itc_avant_garde_gothicmedium","Century Gothic", Helvetica, Arial, Sans-serif;
    font-size: 16px;
    font-weight: 200;
    padding: 16px 16px 10px; 
    text-indent: 1px;
    text-transform: uppercase;
}

#main-nav .menu-item .menu-title.sale-or-clearance {
    /*color: #EA5197 !important;*/    /* if different color desired on SALE menu title */
}
.menu-choice {
    background: none repeat scroll 0 0 #B68EC0;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 200;
    margin-top: -5px;
    padding: 15px 17px 15px;
    text-indent: 1px;
    text-shadow: 0 -1px 0 #888;
    text-transform: uppercase;
}
#main-nav .menu-item .submenu {
	background-color: #FFF;
	border: thin solid #D0D0CF;
    border-top: none;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	display: none;
    font-family:"itc_avant_garde_gothicmedium","Century Gothic", Helvetica, Arial, Sans-serif;
	font-size: 12px !important;
	font-weight: normal;
	overflow: hidden;
	padding: 11px 0;
	position: absolute;
	text-transform: none;
	top: 42px;
	z-index: 1000;
    margin-top:7px; /* to reveal purple border bottom hightlight on selected department hover */          
    left: 0px;
    /*width: 958px;*/  /* + 22px of padding left-right */
    width:988px; /* increase to center under "bottomless" top nav container */
    /* hold 868 width: 960 total with padding below */
    /*padding-left:45px;
    padding-right:45px;*/
}


#main-nav .menu-item.left .submenu {
    left: 0;
}
#main-nav .menu-item.right .submenu {
    right: 0;
}
#main-nav .menu-item .submenu:hover {
    display: block;
}
/*#main-nav .menu-item .submenu*/ .submenu-pane-wrapper {
    float: left; /* or float:none to stack multiple cat lists */
    clear:both;
    padding: 15px 10px 0px 30px;
    width:298px; 
    text-align:left;
}
#main-nav .menu-item .submenu .submenu-pane-wrapper .submenu-pane-div {
}

 .submenu-pane-div  {
   display:block;
   padding-bottom:5px;
   padding-left:5px;
   border-bottom:1px solid #d0d0cf;
}
  .submenu-pane-div a {
    text-transform:uppercase;
    letter-spacing:2px;   
    line-height:32px;
    font-weight: 600;
    font-size: 16px;
    color: #575656;
}
.submenu-pane-div a:hover, 
.submenu-pane-div a:focus  {
    color: #6d207c;
}
#main-nav .menu-item.sale-or-clearance .submenu-pane-wrapper .submenu-pane:nth-child(2) {
    display:none;
}
#main-nav .menu-item .submenu .submenu-pane {
    list-style-position: outside;
    list-style-type: none;
    padding:15px;
    width:298px;
    text-align:left;
}
.two-column-wrapper {
    width:500px !important;
}
.two-column-ul {
    column-count: 2;
    width:500px !important;
}
.two-column-li {
    margin-top: 80px;    
}
.two-column-div {
    width:400px !important;
}
#main-nav .sale-or-clearance .submenu .submenu-pane {
    list-style-position: outside;
    list-style-type: none;
    padding:0 0 15px 0;
    width:298px;
    text-align:left;
}

#main-nav .menu-item .submenu .dept-swatch {
    float:right;
    list-style-position: outside;
    list-style-type: none;
    padding: 20px 30px 20px 0;
    width:600px; 
    height:270px; /* Specify BOTH height and width in case calculations in script occur before the image loads. */
    text-align:center;
}

#main-nav .cat-sub a, 
#main-nav .cat-title a {
    font-size: 12px;
}
#main-nav .menu-item .submenu .submenu-pane:first-child {
    border-left: medium none;
    /*padding-left: 30px;*/
}

/* CATEGORIES LABEL: PLACING CONTENT ON THE PAGE for SALE SUBMENU */
/*#main-nav .menu-item .submenu .submenu-pane:first-child:before {
   width:278px;
   display:block;
   content:'ALL SALE';
   padding-bottom:5px;
   padding-left:5px;
   border-bottom:1px solid #d0d0cf;
   margin-bottom:15px;
   text-transform:uppercase;
   letter-spacing:2px;   
   line-height:32px;
   font-weight: 600;
   font-size: 16px;
   color: #e6007e;
}*/

#main-nav .menu-item .submenu .submenu-pane li {
    display: block;
    line-height: 13px;
    padding-bottom: 2px;
    width: 100%;
}
#main-nav .menu-item .submenu .submenu-pane li a {
    color: #575656;
    display: block;
    line-height: 26px;
    padding-left: 1px;
    text-decoration: none;
    font-size:16px !important;
}

#main-nav .menu-item .submenu .submenu-pane li.cat-sub-sub a {
    color: #575656;
    display: block;
    line-height: 22px !important;
    padding-left: 1px;
    text-decoration: none;
    font-size:16px !important;
}

#main-nav .menu-item .submenu .submenu-pane li a:hover {
    color: #6d207c;
    font-weight:600;
    text-decoration: none;
}
#main-nav .menu-item .submenu .submenu-pane li.cat-title {
    padding: 10px 0 4px 5px;
    text-transform: uppercase;
    border-bottom:1px solid #d0d0cf;
    margin-bottom:10px;
    letter-spacing: 2px;
    line-height: 32px;
    font-weight: 600;
    font-size: 16px;
}
#main-nav .menu-item .submenu .submenu-pane li.cat-sub {
    text-indent:  8px;
}
#main-nav .menu-item .submenu .submenu-pane li.cat-sub-sub {
    text-indent:  25px;
}
#main-nav .sale-or-clearance .submenu .submenu-pane li.cat-sub {
    text-indent:  25px;
}
#main-nav .menu-item .submenu .submenu-pane li.cat-title:first-child {
    padding-top: 0;
}
#main-nav .menu-item .submenu .dept-swatch img {
    width:600px; 
}
#main-nav .menu-item .submenu .two-column-div img {
    width:400px !important; 
}
.dept-swatch-link {
    border: 1px solid #fff;
    bottom: 70px;
    /*color: #fff;*/
    display: inline-block;
    font-family: arial;
    font-size: 1.1em;
    letter-spacing: 0.1em;
    margin: 0;
    padding: 14px 29px;
    position: relative;
    text-transform: uppercase;
    backface-visibility: hidden;
    transform: translateZ(0px);
    transition-duration: 0.3s;
    transition-property: color, text;
    -webkit-transform: translateZ(0px);
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: color, text;
    -webkit-backface-visibility: hidden;
    background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
    color:#575656;
}

.dept-swatch-link:hover,
.dept-swatch-link:focus {
    border: 1px solid #fff;
    bottom: 70px;
    color: #6d207c;
    background-color:#fff;
    display: inline-block;
    font-family: arial;
    font-size: 1.1em;
    letter-spacing: 0.1em;
    margin: 0;
    padding: 14px 29px;
    position: relative;
    text-transform: uppercase;
    backface-visibility: hidden;
    transform: translateZ(0px);
    transition-duration: 0.3s;
    transition-property: color;
    -webkit-transform: translateZ(0px);
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: color, text;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.9s;
    -moz-transition: all 0.9s;
     transition: all 0.9s;
}
/*Button Effect Reference: https://css-tricks.com/forums/topic/css-background-color-transition-on-hover-left-to-right/*/
.dept-swatch-link::after {
 position: absolute;
  content: '';
  top:0;
  left: 0;
  width:0;
  height: 100%;
  background-color: white;
  transform-origin:right;
  transition:width 0.6s ease;
  z-index:-1;
}

.dept-swatch-link:hover::after {
  width: 100%;
}

.dept-swatch-link:hover:after, 
.dept-swatch-link:active:after {
    width: 100%;
}

.bottomless ul.hover {
    z-index: 3000;
}

.backgroundHoverOverlay {
    /*display: none;*/
    z-index: 2000;
    background-color: #444444;
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.backgroundHoverOverlay.no-opacity {
    opacity: 0;
}